footer {
    padding: 50px 0;
    background: url("../img/congruent_pentagon3.png");
}

footer span {
    font-size: 18px;
    font-family: Anton;
}

.icon {
    text-decoration: none;
    color: #000;
    padding-left: 15px;
    
}

.icon i {
    display: inline-block;
    font-size: 20px;
    color: #000;
    transform: scale(1);
    transition-duration: 250ms;
    -webkit-transform: scale(1);
    -webkit-transition-duration: 250ms;
}

.icon i:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    /*color: #666;*/
}